<?php
namespace Incoviba\old\Proyecto;

use Incoviba\Common\Alias\OldModel as Model;

/**
 *
 * @author Aldarien
 *
 * @property int id
 * @property string descripcion
 * @property int orden
 * @property EtapaProyecto etapa
 *
 */
class TipoEstadoProyecto extends Model
{
	public function etapa()
	{
		return $this->belongs_to(EtapaProyecto::class, 'etapa')->findOne();
	}
}
?>
